@echo off
tasklist | find "gs-server.exe" > nul
if %errorlevel% equ 0 (
    echo El proceso gs-server.exe está en ejecución.
    taskkill /f /im gs-server.exe
) else (
    echo El proceso gs-server.exe no está en ejecución.
)
